package performa.orm;

import oneit.utils.BusinessException;


public class Job extends BaseJob
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Job ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }

    
    @Override
    protected void postInitNewObj() throws BusinessException 
    {
        super.postInitNewObj();
        
        setLevel(Level.createLevel(getTransaction()));
    }
}